/*responsive*/

@media screen and (min-width: 992px) and (max-width: 1199px)  
{
.wrapper .container{width: 970px; padding: 0 15px;}

.logo_sec{width: 27%;}
.srch_sec{margin: 35px 0 0 8%;width: 40%;}
.srch_box{width: 100%;}
.srch_box span input[type="text"]{width: 329px;}
.download_form_sec{margin: 25px 0 0 2%; width: 23%;}

.menu_sec .navbar-nav > li a{padding: 0 19px;}

.banner_abs_part{bottom: 30px; top: inherit;}

.supp_top{right: -25px;}

.rsrc_img{height: 133px;}
.rsrc_txt h3{min-height: 45px;}

.testi_txt{padding: 20px 100px 30px;}

.top_menu ul li a{font: 400 12px/24px "AvenirNextLTProRegular"; padding: 0 7px;}

.newslttr_sec {margin: 0 0 0 -60px;width: 270px;}
.newslttr_sec h3{font: 400 20px/22px "AvenirNextLTProRegular";}
.news_box input[type="email"]{width: 210px;}
.news_box input[type="button"]{width: 60px;}

.supp_head h3{padding: 0 20%;}


.srvc_sec2 ul {float: right; width: 340px;}
.blog_img{height: 215px;}
}

@media screen and (min-width: 768px) and (max-width: 991px)  
{
.wrapper .container{width: 750px; padding: 0 15px;}



.logo_sec{width: 27%;}
.srch_sec{margin: 25px 0 0 8%;width: 40%;}
.srch_box{width: 100%;}
.srch_box span input[type="text"]{width: 241px;}
.download_form_sec{margin: 15px 0 0 2%; width: 23%;}
.download_form_sec a{font: 400 13px/18px "AvenirNextLTProRegular";}

.menu_sec .navbar-nav > li a{padding: 0 10px;font: 400 14px/48px "AvenirNextLTProRegular";}


.banner_txt h1{font: 400 31px/44px "PlayfairDisplayRegular";padding: 0 0 5px;}
.banner_txt p{font: 400 21px/22px "RomandeADFStdRegular";}
.banner_txt p span{font-size: 20px;}
.banner_txt a{height: 50px; margin: 18px auto 0; width: 205px; font: 400 21px/50px "AvenirNextLTProDemi";}
.banner_abs_part{bottom: 50px; top: inherit;}


.supp_head h3{font: 400 24px/35px "AvenirNextLTProRegular";}
.supp_head h3 br{display: none;}

.supp_top{right: -25px;}
.supprt_txt h3{font: 400 24px/41px "AvenirNextLTProDemi";}
.supprt_txt p{font: 400 14px/24px "AvenirNextLTProRegular";}
.supprt_txt p span{font-size: 12px;}

.block1{width: 50%; padding: 0 20px 0 0;}
.block2{width: 50%;}

.rsrc_box{margin: 0 0 15px; height: 290px;overflow: hidden; padding: 0 0 10px;}
.rsrc_img {height: 170px; margin: 0 auto; width: 270px;}
.rsrc_txt h3{min-height: 45px; font: 400 18px/22px "AvenirNextLTProRegular";}

.testi_txt{padding: 20px 50px 30px;}
.testi_txt p {font: italic 400 15px/28px "AvenirNextLTProRegular";}
.testimonial_sec .owl-buttons .owl-prev{left: 0;}
.testimonial_sec .owl-buttons .owl-next{right: 0;}

.top_menu{width: 420px;}
.top_menu ul li a{font: 400 12px/24px "AvenirNextLTProRegular"; padding: 0 7px;}

.newslttr_sec {margin: 0 0 0 -115px; width: 270px;}
.newslttr_sec h3{font: 400 20px/22px "AvenirNextLTProRegular";}
.news_box input[type="email"]{width: 210px;}
.news_box input[type="button"]{width: 60px;}

.btm_footer{height: auto;}
.foot_box2 p{font: 400 12px/15px "AvenirNextLTProRegular";}


.supp_head h3{padding: 0 15%;}
.srvc_img2{width: 100%; text-align: center; height: auto; margin: 0 0 20px;}

.srvc_sec2 ul{width: 100%; float: none;}


.banner_prt{margin: 140px 0 0 0;}
.inner_bdy_sec{margin: 115px 0 0;}
.inner_bdy_sec1{margin: 115px 0 0;}



.cntc_form_inn{width: 100%;}
.contact_img {height: 223px; width: 350px;}


.blog_img{height: 140px;}
.blog_txt h3{font: 400 19px/25px "AvenirNextLTProRegular";}
.blog_txt{height: 200px;}

.rvw_part{padding: 0 0 30px;}
.cmmnt_field{width: 100%;}
.blog_rply_form{width: 100%;}
}

@media screen and (max-width: 767px)  
{
.wrapper .container{width: 100%; padding: 0 15px;}


.logo_sec img {height: 75px;}

.banner_prt {margin: 215px 0 0 0;}
.logo_sec{text-align: center; width: 100%;}
.srch_sec{margin: 35px 2% 0 0;width: 68%;}
.srch_box{width: 100%;}

.srch_box span:first-child{width: 80%}
.srch_box span:last-child{width: 20%}

.srch_box span input{width: 100% !important;}
.download_form_sec {margin: 25px 0 0; width: 30%;}
.download_form_sec a{font: 400 12px/18px "AvenirNextLTProRegular"; padding: 0 20px;}

.navbar-toggle{float: left;}
.navbar-collapse {background: #fff; border: 0; margin: 0; position: absolute; top: 47px;width: 100%;z-index: 99; height: 200px; overflow-y: scroll;}
.menu_sec .navbar-nav > li {text-align: left; width: 100%;}

.banner_txt { text-align: center; width: 100%;}
.banner_abs_part {left: 0; top: 10px;}

.banner_txt h1 {font: 400 25px/28px "PlayfairDisplayRegular"; padding: 0 0 5px;}
.banner_txt p {font: 400 16px/22px "RomandeADFStdRegular";}
.banner_txt p span {display: inline-block; font-size: 20px; width: 100%;}
.banner_txt a {font: 400 19px/45px "AvenirNextLTProDemi"; height: 45px; margin: 15px auto 0;width: 200px;}

.supp_head h3{padding: 0;}
.supprt_img {display: block; margin: 0 auto; position: relative; width: 255px;}
.supprt_txt {display: block; margin: 0 auto;text-align: center; width: 90%;}

.srvc_inn {background: #3d3c80; display: inline-block; height: auto; padding: 20px 47px; width: 100%;}
.block1 {padding: 0 0 13px; width: 100%;}

.rsrc_head{padding: 0 0 25px;}

.rsrc_box{margin: 0 0 15px; height: 290px;overflow: hidden; padding: 0 0 10px;}
.rsrc_img {height: 170px; margin: 0 auto; width: 270px;}
.rsrc_txt h3{min-height: 45px; font: 400 18px/22px "AvenirNextLTProRegular";}

.testi_txt{padding: 20px 60px 30px;}
.testi_txt p {font: italic 400 15px/28px "AvenirNextLTProRegular";}
.testimonial_sec .owl-buttons .owl-prev{left: 0;}
.testimonial_sec .owl-buttons .owl-next{right: 0;}

.top_menu ul {display: inline-block; text-align: center; width: 100%;}
.top_menu ul li {display: inline-block; float: none; text-align: center;}

.newslttr_sec {margin: 20px 0; text-align: center; width: 100%;}
.news_box{width: 400px;}
.news_box input[type="email"]{width: 305px;}

.btm_footer{height: auto;padding: 0 0 50px;}
.foot_box1{width: 100%; text-align: center;}
.foot_box2{height: auto;}

.foot_box3 {display: inline-block;}
.foot_list {display: inline-block; float: none; margin: 0; padding: 30px 0 0; text-align: center; width: 100%;}
.foot_list span {display: inline-block;float: none; padding: 0; width: 100%;}


.foot_list span ul li{width: 100% !important;}
.supp_head h3 {font: 400 25px/35px "AvenirNextLTProRegular";}
.supp_head h3 br{display: none;}
.supp_head p{padding: 15px 0 0;}

.carousel-control {width: 15%;}




.about_img{width: 100%; height: auto; margin: 0 0 30px; float: none; text-align: center; display: inline-block;}
.about_img img{max-width: 100%;}

.inner_bdy_sec{margin: 205px 0 0;}
.inner_bdy_sec1{padding: 25px 0 0 0; margin: 205px 0 0;}
.abt_sec{padding: 0 0 50px;}
.abt_bdy_sec ul{padding: 25px 0;}
.about_img1{text-align: center;}

.about_img2{width: 100%; height: auto; margin: 0 0 30px; float: none; text-align: center; display: inline-block;}
.about_img2 img{max-width: 100%;}
.abt_sec1{padding: 0 0 50px;}


.srvc_img{width: 100%; height: auto; margin: 0 0 30px; float: none; text-align: center; display: inline-block;}
.srvc_img img{max-width: 100%;}


.srvc_sec1 ul:nth-of-type(1){width: 100%;}
.srvc_sec1 ul:nth-of-type(1) li{width: 50%;}


.testimonial_sec{padding: 0 0 50px;}
.team_sec{padding: 0 0 50px;}
.team_img{margin: 0 auto 40px;}

.team_txt h3{padding: 0 0 20px; text-align: center;}
.team_txt p{text-align: justify; text-align-last: center;}

.srvc_img2{width: 100%; text-align: center; height: auto;margin: 0 0 20px;}
.srvc_sec2 ul{width: 100%; float: none;}

.srvc_sec2{padding: 0 0 50px;}

.faq_sec .panel-heading h4{font-size: 15px; line-height: 25px;}
.faq_sec .panel-heading:before {background-size: 15px; width: 30px;}
.faq_sec .panel-body{padding: 0 0 0 30px;}
.faq_sec .panel{margin: 10px 0;}





.cntc_form_inn{width: 100%;}
.contact_img {width: 100%; text-align: center; float: none; height: auto; margin: 0;display: inline-block;}




.menu_sec .navbar-nav > li a{padding: 0;}
.menu_sec .navbar-nav li ul.sub-menu {left: 0;top: 40px;width: 100%;z-index: 999;font-size: 13px; text-align: left;}
.menu_sec .navbar-nav li ul.sub-menu li a{font-size: 13px; text-align: left;}

.menu_sec .navbar-nav li span {display: block; position: absolute; right:15px;top: 14px;width: 20px;text-align: center;border: 1px solid;
 cursor: pointer;}
.menu_sec .navbar-nav li ul{display: none;}
.menu_sec .navbar-nav li:hover .sub-menu{display: none;top: 40px;}
.menu_sec .navbar-nav li ul.in{display: block;}


.blog_txt{height: auto;}


.blog_links{margin: 0 0 55px;}
.rvw_part{padding: 0 0 30px;}
.cmmnt_field{width: 100%;}
.blog_rply_form{width: 100%;}
}

@media screen and (max-width: 599px) 
{
.rsrc_txt h3{font: 400 16px/22px "AvenirNextLTProRegular";}
.rsrc_block .col-xs-6{width: 100%;}
.rsrc_box {height: auto; overflow: visible;}

.rsrc_txt h3{min-height: auto;}
.banner_txt p{display: none;}
.banner_abs_part {bottom: 45px;top: inherit;}
.supprt_txt h3{font: 400 25px/48px "AvenirNextLTProDemi";padding: 7px 0;}
.supprt_txt p {font: 400 16px/24px "AvenirNextLTProRegular";padding: 0 0 9px;}

.download_form_sec a{padding: 0;}
.testi_txt {padding: 20px 35px 30px;}
.testimonial_sec .owl-buttons .owl-prev , .testimonial_sec .owl-buttons .owl-next{background-size: 35px auto;}


.navbar-collapse{ height: 145px; overflow-y: scroll;}
}

@media screen and (max-width: 480px)
{
    
.banner_prt {margin: 296px 0 0 0;}
.inner_bdy_sec{margin: 290px 0 0;}
.inner_bdy_sec1{margin: 290px 0 0;}

.news_box {width: 280px;}
.news_box input[type="email"] {width: 215px;}
.news_box input[type="button"]{width: 65px;}
.block2{width: 100%;}
.banner_abs_part{bottom: 35px;}
.banner_txt h1{display: none;}
.banner_txt a {font: 400 14px/35px "AvenirNextLTProDemi";height: 35px; margin: 0 auto; width: 140px;}


.srch_sec {margin: 35px 0 0; width: 100%;}
.download_form_sec {margin: 15px 0; width: 100%;}
.download_form_sec a {display: block;font: 400 12px/21px "AvenirNextLTProRegular"; margin: 0 auto;padding: 6px 40px 0; width: 250px;}
.supp_head h3 {font: 400 18px/27px "AvenirNextLTProRegular";}

.prpl_txt h2 {font: 400 19px/30px "AvenirNextLTProRegular";}
.prpl_txt p{font: 400 17px/30px "AvenirNextLTProRegular";}

.block2 ul li{width: 100%;}

.news_box input[type="button"]{width: 65px;}
.srvc_sec1 ul:nth-of-type(1) li{width: 100%;}
}





